
Colony - Task #964

investigate new AVR simulator?

12/18/2009 06:55 AM - Ryan Cahoon

Status: Feedback Start date: 12/18/2009

Priority: Tabled Due date:  

Assignee:  % Done: 0%

Category: Simulator Estimated time: 0.00 hour

Target version:    

Description

Just posted on LadyADA:

http://www.adafruit.com/blog/2009/12/17/simavr-avr-simulator/

History

#1 - 12/18/2009 06:55 AM - Ryan Cahoon

- Assignee deleted (Brian Coltin)

#2 - 12/18/2009 07:30 AM - Ryan Cahoon

- Tracker changed from Bug to Task
